body {
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
	color: #000000;
	ffont-size: 8pt;
	font-family: verdana, arial;
	font-weight: normal;
	height: 100%;
}
h1 {
	color: #bbbbbb;
	font-size: 7pt;
	font-family: verdana, arial;
	font-weight: normal;
	margin: 0px;
	padding: 2px;
}
h2 {
	color: #000000;
	font-size: 10pt;
	font-family: verdana, arial;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 12px;
	padding: 2px;
}
h3 {
	color: #000000;
	font-size: 8pt;
	font-family: verdana, arial;
	font-weight: bold;
	margin: 0px;
	padding: 2px;
}
p {
	color: #000000;
	ffont-size: 8pt;
	font-family: verdana, arial;
	font-weight: normal;
	margin: 0px;
	margin-bottom: 15px;
}
td {
	color: #000000;
	ffont-size: 8pt;
	font-family: verdana, arial;
}
input, select, textarea {
	color: #000000;
	font-size: 8pt;
	font-family: verdana, arial;
	font-size: 8pt;
}
img {
	border: 0px;
}
.otsikko {
	color: #000000;
	font-size: 8pt;
	font-family: verdana, arial;
	font-weight: bold;
	margin: 0px;
	display: inline;
}
.vihje {
	color: #343434;
	font-size: 7pt;
	font-family: verdana, arial;
	font-weight: normal;
	margin: 0px;
}
#ylapalkki {
 	xwidth: 950px;
 	wwidth: 1084px;
	hheight: 160px;
	padding-top:10px;
	width:100%;
	color: #ffffff;
	background-color: #173147;
	bbackground-image: url('../imgs/tausta_ylapalkki.gif');
	background-repeat: repeat-x;
	vertical-align: text-top;
	display: inline-block;
}
#logo {
	ppadding-top: 40px;
 	ppadding-right: 35px;

}



.icon-barap {
    display: block;
    width: 22px;
    height: 2px;
    margin-top:2px;
    background-color: #fff;
    border-radius: 1px;
}

#keskicontent {
	width: 100%;
	bbackground-color: #cdcdcd;
	
}

#ylavalikko {
	width: 100%;
 	ppadding-top: 10px;
 	padding-right:20px;
 	text-align: right;
 	color: #ffffff;
 	background-color: #173147;
 	border-bottom: 6px #cdcdcd solid;
}
#ylavalikko a {
	font-family: verdana, arial;
	font-weight: normal;
	font-size: 7pt;
	text-decoration: none;
	color: #ffffff;
}
#ylavalikko a:hover {
	font-family: verdana, arial;
	font-weight: normal;
	font-size: 7pt;
	text-decoration: underline;
	color: #ffff40;
}
#alapalkki {
	height: 100px;
	color: #767676;

	background-image: url('../imgs/tausta_alapalkki2.gif');
	background-repeat: repeat-x;
}

#alapalkki a {
	color: #767676;
	font-size: 7pt;
	text-decoration: none;
}
#alapalkki a:hover {
	color: #767676;
	font-size: 7pt;
	text-decoration: underline;
}

.alapalkki {
	height:20px;
	color: #767676;
	background-repeat: repeat-x;
}

.alapalkki a {
	color: #767676;
	font-size: 7pt;
	text-decoration: none;
}
.alapalkki a:hover {
	color: #767676;
	font-size: 7pt;
	text-decoration: underline;
}

#vasenvalikko {
	padding-top: 30px;
	padding-left: 0px;
}
#vasenvalikko a {
	width: 148px;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3x;
	font-family: verdana, arial;
	font-weight: normal;
	font-size: 8pt;
	text-decoration: none;
	bbackground-color: #173147;
	color: #ffffff;
}
#vasenvalikko a:hover {
	font-family: verdana, arial;
	font-weight: normal;
	font-size: 8pt;
	text-decoration: none;
	background-color: #596375;
	color: #ffff40;
}
#yhteistyossa {
	margin-top: 40px;
	margin-left: 12px;
	width: 150px;
	text-align: center;
	background-color: #ffffff;
	border: solid 1px #ffffff;
}
#yhteistyossa_rajat {
	width: 148px;
	padding: 2px;
	padding-top: 7px;
	text-align: center;
	background-color: #ffffff;
	border: solid 1px #314251;
}
#yhteistyossa a {
	font-family: verdana, arial;
	font-weight: normal;
	font-size: 7pt;
	text-decoration: none;
	color: #767676;
}
#vasenpalsta {
	wwidth: 182px;
	width: 100%;
	padding-left: 2px;
	ppadding-right: 0px;
	bbackground-color: #dddddd;
	background-color:#173147;
	bbackground-image: url('../imgs/tausta_vasenpalsta.gif');
	background-repeat: repeat-x;
}
#keskipalsta {
	width: 100%;
	ppadding-top: 10px;
	ppadding-left: 15x;
	ppadding-right: 15px;

}
#keskipalsta h1 {
	color: #000000;
	font-size: 12pt;
	font-family: verdana, arial;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 15px;
	padding: 2px;
}
#oikeapalsta {
	width: 100%;
	mmin-width:202px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dedede;
	border-left: solid 1px #bbbbbb;
	border-right: solid 1px #bbbbbb;
}

.breadcrumb {
    padding: 4px 10px;
    margin-bottom: 12px;
    list-style: none;
    background-color: #f5f5f57;
    border-radius: 4px;
    font-size: 11px;
}





#varaosalista th {
	font-family: verdana, arial;
	font-weight: normal;
	font-size: 8pt;
	color: #000000;
	text-align: left;
	padding: 2px;
	padding-right: 5px;
	border-bottom: solid 1px #000000;
}
#varaosalista th h3 {
	font-family: verdana, arial;
	font-weight: normal;
	font-size: 8pt;
	display: inline;
}
#varaosalista td {
	font-family: verdana, arial;
	font-weight: normal;
	ffont-size: 8pt;
	color: #000000;
	text-align: left;
	padding: 2px;
	padding-right: 3px;
	border-bottom: solid 1px #999999;
}
.luokka0
{
visibility: hidden;
}

.tarra_yladiv {
position:fixed;
top:0px;
z-index:9999;
width:100%;
margin-right:auto;
margin-left:auto;
padding-left:5px !important;
padding-right:5px !important;
}


.tyokalupalkki_yladiv {
background-color:#000;
padding-top:30px;
padding-bottom:5px;
font-size:12px;
height:55px;
width:inherit;
z-index:inherit;
float:right;
color:#fff;
border: 0px solid #000;
}
.tarraylamainos {
background-color:#ff0000;
color:#000;
clear:both;
border: 1px solid #fff;
position:relative;
height:90px;
width:100%;
padding-top:10px;
mmargin-top:1px;
z-index:inherit;
}

.ylapalkki0 {
margin-top:0px;
position:relative;
}

.ylapalkki0_tyo {
margin-top:55px;
position:relative;
}

.ylapalkki0_mainos {
margin-top:90px;
position:relative;
}

.ylapalkki0_tyo_mainos {
margin-top:130px;
position:relative;
}


#tekstiversio_valinta_varaosahaku {
	width: 595px;
	display: block;
	background-color: #efefef;
	border: 1px solid #000000;
	padding: 5px;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
}

#tekstiversio_valinta_varaosahaku a {
	padding-right:15px;
	font-size: 12px;
	font-weight: normal;
}

#tekstiversio_valinta_varaosahaku a:link  {
	color: #000000;
	font-size: 12px;
	text-decoration: none;
}

#tekstiversio_valinta_varaosahaku a:hover {
	color: #000000;
	font-size: 12px;
	text-decoration: underline;
}

#tekstiversio_valinta_varaosahaku a:visited {
	color: #000000;
	font-size: 12px;
	text-decoration: none;
}

#tekstiversio_valinta_varaosahaku span.ei_osia {
	color: #999999;
	font-size: 12px;
	padding-right: 15px;
}

.form-group {
margin-bottom:5px;
}

#lomake1 label {
width:25%;
min-width:120px;
margin-left: 10px;
padding:3px;

}

/*tiedote cookie sivun alla */
#footer_info {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color:#bcbcbc;
    border-top:1px solid #000;
    color:#fff;
    text-align:center;
}

/*verkkokauppa */




/*mainoksiin liittyvä koodi */

#ylabannerigoogle {
ffloat:left;
background-color: #173147 !important;
}

#ylabannerigoogle {
/*oletus mobiilinakyma*/
width:320px;
height:100px;
ddisplay: none;
ffloat:left;
margin:5px;
}

#vasenlaitagoogle {
wwidth: 320px;
hheight:50px;
display:block;
}

#testikuvatyylivalikkovasen {
width: 300px;
height:50px;
}



#testikuvatyyli {
height:100px;
width:320px;
}

@media (min-width: 500px) {
.tyokalupalkki_yladiv {
padding-top:17px;
font-size:12px;
height:35px;
width:inherit;
z-index:inherit;
float:right;
}

.ylapalkki0_tyo_mainos {
margin-top:110px;
position:relative;
}

.ylapalkki0_tyo {
margin-top:35px;
position:relative;
}

	
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#oikeapalsta {
min-height:450px;

}

.tyokalupalkki_yladiv {
padding-top:0px;
font-size:14px;
height:22px;
width:inherit;
z-index:inherit;
float:right;
}

.ylapalkki0_tyo {
margin-top:22px;
position:relative;
}



  
  #ylabannerigoogle {
  height:60px;
  width:468px;
  display:inline;
  }
  
  #testikuvatyyli {
  height:60px;
  width:468px;

  }
  
  #vasenlaitagoogle {
  width: 160px;
  height:600px;
  display:block;
  }

  #testikuvatyylivalikkovasen {
  width: 160px;
  height:600px;
  }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 940px) {

  #ylabannerigoogle {
  height:90px;
  width:728px;
  display:inline;
  }
  
  #testikuvatyyli {
  height:90px;
  width:728px;
  
  }
  
  #vasenlaitagoogle {
  width: 160px;
  height:600px;
  display:block;
  }

  #testikuvatyylivalikkovasen {
  width: 160px;
  height:600px;
  }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

  #ylabannerigoogle {
  height:120px;
  width:980px;
  display:inline;
  }
  
  #testikuvatyyli {
  height:120px;
  width:980px;
  
  }
  
  #vasenlaitagoogle {
  width: 160px;
  height:600px;
  display:block;
  }

  #testikuvatyylivalikkovasen {
  width: 160px;
  height:600px;
  }

}



.keskipalsta { padding-top: 10px; }
#keskicontent h1 { font-size: 12pt; font-weight: bold; }






/*@media (max-width: @screen-xs-max) { ... } */
/*@media (min-width: @screen-sm-min) and (max-width: @screen-sm-max) { ... } */
/*@media (min-width: @screen-md-min) and (max-width: @screen-md-max) { ... } */
/*@media (min-width: @screen-lg-min) { ... } */